Subject: SCCP pre-draft availability

From: Carsten Bormann <[email-masked]>
Date: Sat, 2 Mar 1996 22:14:50 +0100

Tuesday morning, I'm going to present the current state of the
development of SCCP, the Simple Conference Control Protocol.
For those of you who want to take a glimpse at an extremely early 
pre-draft, we have put a copy on

  ftp://ftp.cs.tu-berlin.de/pub/local/kbs/sccp/draft-sccp-00-pre-0.ps.gz

Don't weigh every word yet, please.
(You may be better off listening to my presentation first, anyway.)

Gruesse, Carsten